### Hierarchy

- ServerOpts
  - TlsOptions

## Index

### Properties

- allowHalfOpen
- pauseOnConnect

## Properties

### Optional allowHalfOpen

allowHalfOpen?: boolean

Indicates whether half-opened TCP connections are allowed.

default

  false

### Optional pauseOnConnect

pauseOnConnect?: boolean

Indicates whether the socket should be paused on incoming connections.

default

  false

Generated using TypeDoc